import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivitydaylistDealerComponent } from './activitydaylist-dealer.component';

describe('ActivitydaylistDealerComponent', () => {
  let component: ActivitydaylistDealerComponent;
  let fixture: ComponentFixture<ActivitydaylistDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivitydaylistDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivitydaylistDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
